RubyGems Navigation menu

bullring 0.8.4

Safely run untrusted Javascript from Ruby

Gemfile
          gem 'bullring', '~> 0.8.4'
  
  
  
  
  
  
  

install
          gem install bullring
  
  
  
  
  
  
  

Authors:

  • JP Slavinsky (Kindling Labs)

Owners:

Total downloads 12,884

For this version 799

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.4 - July 19, 2013 (94.5 KB)
  2. 0.8.3 - August 1, 2012 (120 KB)
  3. 0.8.2 - June 19, 2012 (120 KB)
  4. 0.8.1 - June 19, 2012 (120 KB)
  5. 0.8 - June 19, 2012 (120 KB)
Show all versions (11 total)